Error upgrading AlloyTech to 7.1 on test server

Member since: 2010

I get this error when trying to update EPiServer to 7.1 version on AlloyTech WebForms site:

"Error installing add-on "EPiServer 7.1.2"
There are assemblies installed with add-ons present in the main 'bin' directory. Please check the log for details."

There is nothing in the log file and I am not sure which of the files I am supposed to delete and copy back after upgrade. These are the files in bin:

http://ge.tt/8qyNst81/v/0?c

 

#79174 Dec 10, 2013 15:30
  • Assuming that your log4net configuration is set to log errors there should be a message on the form "Aborting operation. The following add-on assemblies exist in the main 'bin' directory: xxxxxxxxx" in the log file.

     

    The point is essentially that there is an overlap between 'bin' and 'modulesbin' directories, regardless of whether it is an assembly that truly belongs in an add-on which has been copied to 'bin' or whether an assembly that does not actually belong to an add-on has been copied to 'modulesbin'.

    #79179 Dec 10, 2013 16:24
  • Member since: 2010

    Deleted the duplicate files from modulesbin and got it working now. Thx!

    #79186 Dec 10, 2013 17:56